Support » Plugin: Yasr - Yet Another Stars Rating » Big Conflict with Yoast

  • Whenever i have Yoast and YASR enabled, i can´t edit Yoast Meta and Title Box anymore.
    Other plugins enabled which can cause problem:
    Woozone
    Woocommerce
    Theme: Flatsome

    See Screenshot below. Errors are coming from /wp-admin/load scripts , wp content/ yasr and wp content / woozone

    So it could be a a conflict with woozone too.

    https://prnt.sc/t1y6ps

Viewing 5 replies - 1 through 5 (of 5 total)
  • Thread Starter irongenetics96

    (@irongenetics96)

    This error is everywhere, even in normal wordpress dashboard

    Plugin Author dudo

    (@dudo)

    Hello!

    I’m also an YOAST user (I use it in all my website) and I had never run this issue;
    unfortunatelly, I can’t test it with woozone since is a premium plugin; can you tro to disable it and let me know?

    Can you please copy and paste all the error that you have here?

    Best,
    Dario

    Thread Starter irongenetics96

    (@irongenetics96)

    Yes it is 100% a conflict with Woozone. I deactivated it and everything was ok.

    Errors from console Blog Page Gutenberg:
    ncaught Error: [tippy]: dynamicTitle is not a valid option
    at tippy.all.min.js:1
    at Array.forEach (<anonymous>)
    at Re (tippy.all.min.js:1)
    at je (tippy.all.min.js:1)
    at aateam_tooltip (adminv9.js:1438)
    at triggers (adminv9.js:1191)
    at HTMLDocument.<anonymous> (adminv9.js:77)
    at i (load-scripts.php:2)
    at Object.fireWith [as resolveWith] (load-scripts.php:2)
    at Function.ready (load-scripts.php:2)

    Woocommerce Product Page:
    Uncaught Error: [tippy]: dynamicTitle is not a valid option
    at tippy.all.min.js?ver=3.6.0:1
    at Array.forEach (<anonymous>)
    at Re (tippy.all.min.js?ver=3.6.0:1)
    at je (tippy.all.min.js?ver=3.6.0:1)
    at aateam_tooltip (adminv9.js?ver=13.4.2:1438)
    at triggers (adminv9.js?ver=13.4.2:1191)
    at HTMLDocument.<anonymous> (adminv9.js?ver=13.4.2:77)
    at i (load-scripts.php?c=0&load[chunk_0]=jquery-core,jquery-migrate,utils,jquery-ui-widget&ver=5.4.2:2)
    at Object.fireWith [as resolveWith] (load-scripts.php?c=0&load[chunk_0]=jquery-core,jquery-migrate,utils,jquery-ui-widget&ver=5.4.2:2)
    at Function.ready (load-scripts.php?c=0&load[chunk_0]=jquery-core,jquery-migrate,utils,jquery-ui-widget&ver=5.4.2:2)

    I will contact Plugin Author, If you want i can send you Plugin File via Mail, you don´t need a license to test it

    Plugin Author dudo

    (@dudo)

    Ok, so Yasr is not related to this issue 🙂

    Seems a conflict with woozone and YOAST

    Thread Starter irongenetics96

    (@irongenetics96)

    Yes but this problem is only happening when YASR is activated. I try to contact woozone owners.. Wish me luck 😀

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Big Conflict with Yoast’ is closed to new replies.